As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 770461 - Intermittent Robocop | testHistoryTab | Context menu has New Tab option (x2)
: Intermittent Robocop | testHistoryTab | Context menu has New Tab option (x2)
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 18
Assigned To: Geoff Brown [:gbrown]
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-07-03 03:27 PDT by Ed Morley [:emorley]
Modified: 2012-12-14 14:38 PST (History)
4 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
check that history list actually has text child before proceeding (2.34 KB, patch)
2012-08-10 16:20 PDT, Geoff Brown [:gbrown]
jmaher: review+
Details | Diff | Splinter Review
screenshot (43.08 KB, image/jpeg)
2012-09-17 20:58 PDT, Geoff Brown [:gbrown]
no flags Details
delay click on 'Today' until list population verified (2.29 KB, patch)
2012-09-25 11:32 PDT, Geoff Brown [:gbrown]
jmaher: review+
Details | Diff | Splinter Review

Description User image Ed Morley [:emorley] 2012-07-03 03:27:10 PDT
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-02 15:26:18 PDT for push 64b4556e61f4

slave: tegra-066

https://tbpl.mozilla.org/php/getParsedLog.php?id=13172265&tree=Mozilla-Inbound

{
0 INFO SimpleTest START
1 INFO TEST-START | testHistoryTab
2 INFO TEST-PASS | testHistoryTab | Awesomebar URL typed properly - http://mochi.test:8888/tests/robocop/robocop_big_link.html should equal http://mochi.test:8888/tests/robocop/robocop_big_link.html
3 INFO TEST-PASS | testHistoryTab | Awesomebar URL typed properly - http://mochi.test:8888/tests/robocop/robocop_blank_01.html should equal http://mochi.test:8888/tests/robocop/robocop_blank_01.html
4 INFO TEST-PASS | testHistoryTab | bookmark added sucessfully - true should equal true
5 INFO TEST-PASS | testHistoryTab | checking that history list exists - android.widget.ExpandableListView@443bd6c8
6 INFO TEST-PASS | testHistoryTab | history list has 3 children - 3 should equal 3
7 INFO TEST-PASS | testHistoryTab | TextView is filled in - Big Link
8 INFO TEST-PASS | testHistoryTab | TextView is filled in - http://mochi.test:8888/tests/robocop/robocop_big_link.html
9 INFO TEST-PASS | testHistoryTab | Correct number of ImageViews visible - 1 should equal 1
10 INFO TEST-PASS | testHistoryTab | TextView is filled in - Browser Blank Page 01
11 INFO TEST-PASS | testHistoryTab | TextView is filled in - http://mochi.test:8888/tests/robocop/robocop_blank_01.html
12 INFO TEST-PASS | testHistoryTab | Correct number of ImageViews visible - 2 should equal 2
13 INFO TEST-PASS | testHistoryTab | First row has Today header - Today
14 INFO TEST-PASS | testHistoryTab | Correct number of ImageViews visible - 0 should equal 0
15 INFO TEST-PASS | testHistoryTab | Header rows should not show a context menu - false should equal false
16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Exception caught during test!
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
	at junit.framework.Assert.fail(Assert.java:47)
	at org.mozilla.fennec.FennecMochitestAssert._logMochitestResult(FennecMochitestAssert.java:107)
	at org.mozilla.fennec.FennecMochitestAssert.ok(FennecMochitestAssert.java:137)
	at org.mozilla.fennec.tests.testHistoryTab.testContextMenu(testHistoryTab.java:128)
	at org.mozilla.fennec.tests.testHistoryTab.testHistoryTab(testHistoryTab.java:58)
	at java.lang.reflect.Method.invokeNative(Native Method)
	at java.lang.reflect.Method.invoke(Method.java:521)
	at android.test.InstrumentationTestCase.runMethod(InstrumentationTestCase.java:204)
	at android.test.InstrumentationTestCase.runTest(InstrumentationTestCase.java:194)
	at android.test.ActivityInstrumentationTestCase2.runTest(ActivityInstrumentationTestCase2.java:186)
	at org.mozilla.fennec.tests.BaseTest.runTest(BaseTest.java:93)
	at junit.framework.TestCase.runBare(TestCase.java:127)
	at junit.framework.TestResult$1.protect(TestResult.java:106)
	at junit.framework.TestResult.runProtected(TestResult.java:124)
	at junit.framework.TestResult.run(TestResult.java:109)
	at junit.framework.TestCase.run(TestCase.java:118)
	at android.test.AndroidTestRunner.runTest(AndroidTestRunner.java:169)
	at android.test.AndroidTestRunner.runTest(AndroidTestRunner.java:154)
	at android.test.InstrumentationTestRunner.onStart(InstrumentationTestRunner.java:520)
	at android.app.Instrumentation$InstrumentationThread.run(Instrumentation.java:1447)
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
}
Comment 1 User image Treeherder Robot 2012-07-03 04:22:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13187950&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-03 03:13:27
slave: tegra-066

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 2 User image Treeherder Robot 2012-07-03 09:42:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13196653&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-03 08:15:08
slave: tegra-111

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 4 children (the default bookmarks) - got 5, expected 4
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 4 children (the default bookmarks) - got 5, expected 4
4 INFO TEST-UNEXPECTED-FAIL | testBookmark | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testBookmark | bookmarks list has 4 children (the default bookmarks) - got 5, expected 4
2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
3 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/Robocop ( 4683): 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/Robocop ( 4683): junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/Robocop ( 4683): 3 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/TestRunner( 4683): junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
Comment 3 User image Treeherder Robot 2012-07-05 01:57:39 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13246353&tree=Fx-Team
Android Tegra 250 fx-team opt test robocop on 2012-07-05 00:56:23
slave: tegra-040

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 4 User image Treeherder Robot 2012-07-05 18:27:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13270199&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-07-05 16:41:24
slave: tegra-048

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 46978
Comment 5 User image Ryan VanderMeulen [:RyanVM] 2012-07-05 18:27:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13258762&tree=Firefox
Comment 6 User image Treeherder Robot 2012-07-08 13:30:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13334602&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-08 12:03:01
slave: tegra-032

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 14560
Comment 7 User image Treeherder Robot 2012-07-09 12:47:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13361656&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-09 11:40:08
slave: tegra-109

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
3 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/Robocop ( 5421): 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/Robocop ( 5421): junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/Robocop ( 5421): 3 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
I/TestRunner( 5421): junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testSearchSuggestions | GeckoEventExpecter - blockForEvent timeout: SearchEngines:Data
Comment 8 User image Treeherder Robot 2012-07-14 11:09:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13534751&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-14 09:53:35
slave: tegra-087

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 9 User image Treeherder Robot 2012-07-15 05:25:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13544118&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-07-14 20:15:58
slave: tegra-078

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 10 User image Treeherder Robot 2012-07-16 21:46:39 PDT
:gbrown
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593027&tree=Try
Android Tegra 250 try opt test robocop on 2012-07-16 20:32:27
slave: tegra-120

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
2 INFO TEST-UNEXPECTED-FAIL | testBookmark | GeckoEventExpecter - blockForEvent timeout: Gecko:Ready
junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testBookmark | GeckoEventExpecter - blockForEvent timeout: Gecko:Ready
3 INFO TEST-UNEXPECTED-FAIL | testBookmark | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testBookmark | GeckoEventExpecter - blockForEvent timeout: Gecko:Ready
Comment 11 User image Treeherder Robot 2012-07-18 19:00:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654446&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-18 17:40:30
slave: tegra-266

2 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | GeckoEventExpecter - blockForEvent timeout: Gecko:Ready
junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | GeckoEventExpecter - blockForEvent timeout: Gecko:Ready
3 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 2 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | GeckoEventExpecter - blockForEvent timeout: Gecko:Ready
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 8347
Comment 12 User image Treeherder Robot 2012-07-22 10:09:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13756273&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-07-22 08:51:57
slave: tegra-070

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 13 User image Treeherder Robot 2012-08-09 14:12:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14270202&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-08-09 12:45:17
slave: tegra-090

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
TEST-UNEXPECTED-FAIL | Unable to copy profile to device. | Exception caught while running robocop tests.
Comment 14 User image Treeherder Robot 2012-08-09 20:08:24 PDT
karlt
https://tbpl.mozilla.org/php/getParsedLog.php?id=14279391&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-08-09 18:52:23
slave: tegra-115

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 15 User image Geoff Brown [:gbrown] 2012-08-10 16:17:05 PDT
There is already code here waiting for the history list to be populated before proceeding to long-click on the first non-header item. I suppose the long-click could be failing for some reason, but it seems more likely that the long-click is applied to the wrong view, or that the view has not been fully populated yet.

The first child view (the one that we click on) is actually a ViewGroup - a RelativeLayout - that contains images and text. I suppose we could be clicking on the RelativeLayout before it is populated / ready.
Comment 16 User image Geoff Brown [:gbrown] 2012-08-10 16:20:28 PDT
Created attachment 651041 [details] [diff] [review]
check that history list actually has text child before proceeding

I have expanded the existing check/wait to look deeper in the view hierarchy and ensure the ViewGroup has a child before proceeding. As well, if the ViewGroup contains a TextView (it should), this patches displays the text -- hopefully useful for debugging if this problem persists.
Comment 17 User image Joel Maher ( :jmaher) 2012-08-13 10:38:14 PDT
Comment on attachment 651041 [details] [diff] [review]
check that history list actually has text child before proceeding

Review of attachment 651041 [details] [diff] [review]:
-----------------------------------------------------------------

::: mobile/android/base/tests/testHistoryTab.java.in
@@ +146,5 @@
> +                        if (grandChild instanceof android.widget.TextView) {
> +                            mAsserter.ok(true, "found TextView:", ((android.widget.TextView)grandChild).getText().toString());
> +                        }
> +                    }
> +                }

So this prints a list of history items?
Comment 18 User image Geoff Brown [:gbrown] 2012-08-13 11:04:53 PDT
(In reply to Joel Maher (:jmaher) from comment #17)
> So this prints a list of history items?

It prints a list of text views (probably only 1 or 2 text views) associated with the first history item. Something like:

"Browser Blank Page 01"
"http://mochi.test:8888/ ..."
Comment 20 User image Ed Morley [:emorley] 2012-08-14 06:02:00 PDT
https://hg.mozilla.org/mozilla-central/rev/538c9b700037
Comment 21 User image Treeherder Robot 2012-08-15 11:29:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14408934&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-15 10:42:19
slave: tegra-079

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 22 User image Treeherder Robot 2012-08-15 13:57:08 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14404133&tree=Try
Android Tegra 250 try opt test robocop on 2012-08-15 07:24:24
slave: tegra-081

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 23 User image Treeherder Robot 2012-08-16 16:44:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14449980&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-16 15:37:38
slave: tegra-229

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 24 User image Treeherder Robot 2012-08-16 17:23:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14451222&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-16 16:05:22
slave: tegra-099

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 95248
Comment 25 User image Treeherder Robot 2012-08-17 10:13:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14471676&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-17 08:51:52
slave: tegra-167

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 26 User image Ed Morley [:emorley] 2012-08-18 07:05:13 PDT
If anything, this seems to be occurring more frequently after the patch:
http://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=770461&entireHistory=true&tree=trunk

(Though we'd need to wait a bit longer to rule out noise entirely...)
Comment 27 User image Treeherder Robot 2012-08-18 07:43:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14497228&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-18 06:52:31
slave: tegra-119

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 28 User image Treeherder Robot 2012-08-19 14:57:06 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14504120&tree=Try
Android Tegra 250 try opt test robocop on 2012-08-18 20:17:52
slave: tegra-121

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 29 User image Treeherder Robot 2012-08-19 21:27:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14516799&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-19 20:36:52
slave: tegra-059

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 30 User image Treeherder Robot 2012-08-21 07:34:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14562486&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-21 06:35:09
slave: tegra-084

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 31 User image Treeherder Robot 2012-08-21 18:35:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14579972&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-08-21 17:29:48
slave: tegra-168

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 32 User image Treeherder Robot 2012-08-22 10:57:09 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=14602706&tree=Try
Android Tegra 250 try opt test robocop on 2012-08-22 09:29:52
slave: tegra-144

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 73041
Comment 33 User image Treeherder Robot 2012-08-23 07:47:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14632492&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-23 05:29:17
slave: tegra-173

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 34 User image Treeherder Robot 2012-08-24 07:10:00 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=14668021&tree=Fx-Team
Android Tegra 250 fx-team opt test robocop on 2012-08-24 05:29:21
slave: tegra-323

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 35 User image Treeherder Robot 2012-08-27 06:23:22 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14746520&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-08-27 05:24:12
slave: tegra-111

16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 16 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 36 User image Treeherder Robot 2012-08-27 13:11:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14739341&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test robocop on 2012-08-27 00:34:11
slave: tegra-295

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 37 User image Treeherder Robot 2012-08-27 22:42:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14766426&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-08-27 21:53:17
slave: tegra-247

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 38 User image Treeherder Robot 2012-08-28 15:27:51 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14786511&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-28 14:38:49
slave: tegra-196

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 39 User image Treeherder Robot 2012-08-28 16:27:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14788067&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-28 15:39:22
slave: tegra-138

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 40 User image Treeherder Robot 2012-08-28 17:24:18 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14789234&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-28 16:20:16
slave: tegra-071

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 41 User image Treeherder Robot 2012-08-29 02:43:42 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14801068&tree=Try
Android Tegra 250 try opt test robocop on 2012-08-29 01:28:17
slave: tegra-098

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 42 User image Treeherder Robot 2012-08-29 12:29:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14814738&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-29 11:43:22
slave: tegra-361

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 43 User image Treeherder Robot 2012-08-29 18:58:07 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14822301&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-08-29 17:33:16
slave: tegra-157

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 44 User image Treeherder Robot 2012-08-30 10:48:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14843310&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test robocop on 2012-08-30 09:53:17
slave: tegra-155

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
9 INFO TEST-UNEXPECTED-FAIL | testPasswordEncrypt | Storing a password while MP was set should fail - got content://org.mozilla.fennec.db.passwords/passwords/2?profilePath=%2Fmnt%2Fsdcard%2Ftests%2Fprofile, expected null
junit.framework.AssertionFailedError: 9 INFO TEST-UNEXPECTED-FAIL | testPasswordEncrypt | Storing a password while MP was set should fail - got content://org.mozilla.fennec.db.passwords/passwords/2?profilePath=%2Fmnt%2Fsdcard%2Ftests%2Fprofile, expected null
10 INFO TEST-UNEXPECTED-FAIL | testPasswordEncrypt | Exception caught - junit.framework.AssertionFailedError: 9 INFO TEST-UNEXPECTED-FAIL | testPasswordEncrypt | Storing a password while MP was set should fail - got content://org.mozilla.fennec.db.passwords/passwords/2?profilePath=%2Fmnt%2Fsdcard%2Ftests%2Fprofile, expected null
Comment 45 User image Treeherder Robot 2012-08-30 13:44:25 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14847760&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-08-30 12:33:15
slave: tegra-299

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 46 User image Treeherder Robot 2012-08-30 15:46:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14852345&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-30 14:26:17
slave: tegra-235

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 96214
Comment 47 User image Geoff Brown [:gbrown] 2012-08-30 16:18:30 PDT
The latest diagnostics do not indicate the cause of the problem. Consider:

16 INFO TEST-PASS | testHistoryTab | found TextView: - Browser Blank Page 01
17 INFO TEST-PASS | testHistoryTab | found TextView: - http://mochi.test:8888/tests/robocop/robocop_blank_01.html
clickLongOnView: android.widget.RelativeLayout@487948f0
18 INFO TEST-PASS | testHistoryTab | Context menu has New Tab option - Open in New Tab

vs.

16 INFO TEST-PASS | testHistoryTab | found TextView: - Browser Blank Page 01
17 INFO TEST-PASS | testHistoryTab | found TextView: - http://mochi.test:8888/tests/robocop/robocop_blank_01.html
clickLongOnView: android.widget.RelativeLayout@487385a8
18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 48 User image Treeherder Robot 2012-08-30 18:20:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14856349&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-08-30 17:32:23
slave: tegra-311

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 49 User image Treeherder Robot 2012-08-31 15:24:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14885917&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-08-31 13:17:15
slave: tegra-160

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 50 User image Treeherder Robot 2012-09-02 08:16:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14905058&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-01 20:49:16
slave: tegra-306

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 51 User image Treeherder Robot 2012-09-03 19:36:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14931868&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-03 18:51:16
slave: tegra-100

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 52 User image Treeherder Robot 2012-09-04 11:45:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14943970&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-04 08:53:16
slave: tegra-294

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 53 User image Treeherder Robot 2012-09-04 14:40:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14950090&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-04 12:07:20
slave: tegra-231

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 54 User image Treeherder Robot 2012-09-04 19:39:32 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14961899&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-04 18:39:16
slave: tegra-192

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 55 User image Treeherder Robot 2012-09-04 22:04:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14959366&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-04 17:24:17
slave: tegra-269

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 56 User image Treeherder Robot 2012-09-05 10:32:12 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14984763&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-05 09:24:17
slave: tegra-063

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 57 User image Geoff Brown [:gbrown] 2012-09-05 15:28:54 PDT
Almost-identical code for testing the presence of "Open in New Tab" exists in testBookmarksTab and testAllPagesTab, yet neither of those tests is problematic, afaik. There are slightly different conditions for not showing a context menu from all-pages/bookmarks/history; consider http://mxr.mozilla.org/mozilla-central/source/mobile/android/base/awesomebar/HistoryTab.java#435. (Still, nothing jumps out at me as a possible explanation for these failures.)
Comment 58 User image Treeherder Robot 2012-09-05 22:34:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15004806&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-05 21:23:16
slave: tegra-054

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 59 User image Treeherder Robot 2012-09-06 02:57:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15009469&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-06 01:42:16
slave: tegra-283

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 60 User image Treeherder Robot 2012-09-06 05:56:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15012972&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-06 04:22:16
slave: tegra-169

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 61 User image Treeherder Robot 2012-09-06 11:30:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15022209&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-06 10:41:16
slave: tegra-209

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 62 User image Treeherder Robot 2012-09-07 14:23:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15057180&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-07 13:38:13
slave: tegra-209

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 63 User image Treeherder Robot 2012-09-07 18:41:26 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15064456&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-07 17:58:49
slave: tegra-231

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 64 User image Treeherder Robot 2012-09-07 20:13:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15066565&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-07 19:12:17
slave: tegra-265

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 65 User image Treeherder Robot 2012-09-10 05:35:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15098611&tree=Fx-Team
Android Tegra 250 fx-team opt test robocop on 2012-09-10 04:32:17
slave: tegra-118

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 66 User image Treeherder Robot 2012-09-10 13:37:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15109019&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-10 12:41:16
slave: tegra-171

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 67 User image Treeherder Robot 2012-09-10 13:57:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15109467&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-10 13:00:16
slave: tegra-052

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 68 User image Treeherder Robot 2012-09-10 14:40:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15110541&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-10 13:45:16
slave: tegra-048

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 69 User image Treeherder Robot 2012-09-10 14:59:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15111252&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-10 13:57:19
slave: tegra-245

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 70 User image Treeherder Robot 2012-09-10 16:59:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15112960&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test robocop on 2012-09-10 15:16:16
slave: tegra-273

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 71 User image Treeherder Robot 2012-09-11 01:44:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15124219&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-11 00:18:16
slave: tegra-159

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 72 User image Treeherder Robot 2012-09-11 06:05:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15129403&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test robocop on 2012-09-11 05:13:16
slave: tegra-211

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 73 User image Treeherder Robot 2012-09-11 08:05:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15132102&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-11 07:23:16
slave: tegra-290

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 74 User image Treeherder Robot 2012-09-11 08:14:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15132335&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-11 07:12:16
slave: tegra-050

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 75 User image Treeherder Robot 2012-09-11 15:28:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15142646&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-11 14:36:16
slave: tegra-242

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 76 User image Treeherder Robot 2012-09-11 17:48:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15146106&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-11 16:59:17
slave: tegra-056

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 77 User image Treeherder Robot 2012-09-11 22:59:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15151941&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-11 22:05:43
slave: tegra-181

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 78 User image Treeherder Robot 2012-09-12 04:08:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15154773&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-12 01:54:43
slave: tegra-078

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 79 User image Treeherder Robot 2012-09-12 08:54:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15162636&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-12 07:29:37
slave: tegra-210

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
4 INFO TEST-UNEXPECTED-FAIL | testWebContentContextMenu | Exception caught - junit.framework.AssertionFailedError: The text: Open is not found!
Comment 80 User image Treeherder Robot 2012-09-12 12:52:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15169263&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-12 12:05:09
slave: tegra-314

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 81 User image Treeherder Robot 2012-09-13 02:31:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15184268&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 01:15:08
slave: tegra-318

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 82 User image Treeherder Robot 2012-09-13 07:36:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15189772&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 05:48:19
slave: tegra-032

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 83 User image Treeherder Robot 2012-09-13 12:04:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15194731&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 10:39:47
slave: tegra-054

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 84 User image Treeherder Robot 2012-09-13 12:47:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15196564&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 11:49:20
slave: tegra-242

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
4 INFO TEST-UNEXPECTED-FAIL | testWebContentContextMenu | Exception caught - junit.framework.AssertionFailedError: The text: Open is not found!
Comment 85 User image Treeherder Robot 2012-09-13 14:01:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15198978&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-13 13:23:32
slave: tegra-304

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 86 User image Treeherder Robot 2012-09-13 19:33:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15206446&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 18:39:19
slave: tegra-238

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 87 User image Treeherder Robot 2012-09-13 21:36:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15209422&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 19:59:46
slave: tegra-058

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 89138
Comment 88 User image Treeherder Robot 2012-09-13 23:15:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15210832&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-13 21:50:46
slave: tegra-240

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 89 User image Treeherder Robot 2012-09-14 02:46:36 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15205520&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-13 17:47:45
slave: tegra-132

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 90 User image Treeherder Robot 2012-09-14 05:53:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15213980&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 02:55:37
slave: tegra-265

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 91 User image Treeherder Robot 2012-09-14 07:12:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15217741&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 05:55:28
slave: tegra-064

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 92 User image Treeherder Robot 2012-09-14 09:43:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15219985&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 07:53:26
slave: tegra-085

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 93 User image Treeherder Robot 2012-09-14 15:09:18 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15228986&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 14:21:19
slave: tegra-155

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 94 User image Treeherder Robot 2012-09-14 15:10:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15228986&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 14:21:19
slave: tegra-155

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 95 User image Treeherder Robot 2012-09-14 16:30:28 PDT
johns
https://tbpl.mozilla.org/php/getParsedLog.php?id=15231312&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-14 15:03:03
slave: tegra-100

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 31410
Comment 96 User image Treeherder Robot 2012-09-14 18:18:06 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15234282&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 17:30:43
slave: tegra-223

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 97 User image Treeherder Robot 2012-09-14 22:07:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15237780&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 21:11:44
slave: tegra-032

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 98 User image Treeherder Robot 2012-09-15 06:31:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15238040&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 22:07:07
slave: tegra-158

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
7 INFO TEST-UNEXPECTED-FAIL | testAboutPage | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
Comment 99 User image Treeherder Robot 2012-09-15 06:32:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15238661&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-14 23:58:44
slave: tegra-032

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 100 User image Treeherder Robot 2012-09-16 09:35:06 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=15252142&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-16 04:41:32
slave: tegra-250

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 101 User image Treeherder Robot 2012-09-16 15:22:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15257796&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-16 14:30:43
slave: tegra-146

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 102 User image Treeherder Robot 2012-09-17 00:41:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15264963&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-16 23:52:43
slave: tegra-179

6 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | history list has 3 children - got 4, expected 3
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | history list has 3 children - got 4, expected 3
7 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | history list has 3 children - got 4, expected 3
Comment 103 User image Treeherder Robot 2012-09-17 00:44:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15265032&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-16 23:48:25
slave: tegra-181

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 104 User image Treeherder Robot 2012-09-17 06:50:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15270444&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 05:36:20
slave: tegra-155

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 105 User image Treeherder Robot 2012-09-17 07:20:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15269358&tree=Fx-Team
Android Tegra 250 fx-team opt test robocop on 2012-09-17 04:54:31
slave: tegra-157

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 106 User image Treeherder Robot 2012-09-17 10:09:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15275234&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 09:17:44
slave: tegra-140

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 107 User image Treeherder Robot 2012-09-17 11:08:47 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=15233656&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-14 17:05:46
slave: tegra-136

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 108 User image Geoff Brown [:gbrown] 2012-09-17 11:48:16 PDT
I reproduced this failure both on try and locally. The clickLongOnView appears to fail silently -- onCreateContextMenu is not called. I have checked the coordinates calculated by clickLongOnView, and they are correct (the same for pass and failure cases). 

I also tried increasing the click time -- eg. clickLongOnView(view, 0, 2000) -- but the failures persisted.

I also tried retrying -- clickLongOnView / waitForText / if failed, clickLongOnView -- but that fails too: Once a failure occurs, retries also fail.
Comment 109 User image Geoff Brown [:gbrown] 2012-09-17 11:51:11 PDT
I also found a possibly-related robotium issue described here: http://code.google.com/p/robotium/wiki/QuestionsAndAnswers. I tried the 2 solutions for "Why do text and button clicks go wrong?", but the failures persisted.
Comment 110 User image Treeherder Robot 2012-09-17 13:43:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15281234&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 12:37:35
slave: tegra-225

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 111 User image Treeherder Robot 2012-09-17 13:52:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15281721&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 12:23:49
slave: tegra-210

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 61675
Comment 112 User image Treeherder Robot 2012-09-17 14:04:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15282225&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 13:13:25
slave: tegra-236

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 113 User image Treeherder Robot 2012-09-17 17:34:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15288216&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 16:44:51
slave: tegra-057

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
7 INFO TEST-UNEXPECTED-FAIL | testAboutPage | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
Comment 114 User image Treeherder Robot 2012-09-17 20:41:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15293438&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-09-17 19:42:33
slave: tegra-252

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 115 User image Geoff Brown [:gbrown] 2012-09-17 20:58:16 PDT
Created attachment 662016 [details]
screenshot

I managed to collect a screenshot showing the device state immediately after the failure. It appears the clickLongOnView is bringing up a context menu -- just not the one we are expecting! This appears to be the same as the context menu displayed from a long-click on the awesome bar text...but I don't see how that can happen.
Comment 116 User image Treeherder Robot 2012-09-18 07:57:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15303767&tree=Fx-Team
Android Tegra 250 fx-team opt test robocop on 2012-09-18 05:00:15
slave: tegra-054

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 20604
Comment 117 User image Treeherder Robot 2012-09-18 10:09:56 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15309908&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 09:10:35
slave: tegra-282

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 118 User image Treeherder Robot 2012-09-18 11:46:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15311770&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-18 10:42:22
slave: tegra-063

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 119 User image Geoff Brown [:gbrown] 2012-09-18 13:23:44 PDT
Next I collected screenshots *before* and after the failure. The "before" screenshot shows the expected screen state: the history tab is selected, 2 items in history under "Today" -- "Browser Blank Page 1" and "Big Link". I verified that the "before" screenshot for the failure case is identical to the before screenshot of the pass case.
Comment 120 User image Treeherder Robot 2012-09-18 14:32:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15317404&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-18 13:47:05
slave: tegra-117

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 121 User image Treeherder Robot 2012-09-18 15:38:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15319440&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 14:55:23
slave: tegra-326

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 122 User image Treeherder Robot 2012-09-18 16:10:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15320239&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 15:13:21
slave: tegra-235

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 123 User image Treeherder Robot 2012-09-18 18:01:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15324053&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 17:17:25
slave: tegra-097

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 124 User image Treeherder Robot 2012-09-18 19:53:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15326840&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 18:56:38
slave: tegra-282

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 125 User image Treeherder Robot 2012-09-18 20:22:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15327742&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 19:37:36
slave: tegra-134

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 126 User image Treeherder Robot 2012-09-18 20:22:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15327727&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 19:37:16
slave: tegra-211

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 127 User image Treeherder Robot 2012-09-18 21:36:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15328654&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 20:22:10
slave: tegra-318

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 128 User image Treeherder Robot 2012-09-18 22:16:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15330495&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-18 21:27:31
slave: tegra-190

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 129 User image Treeherder Robot 2012-09-19 05:34:24 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15338663&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 04:44:11
slave: tegra-338

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 130 User image Treeherder Robot 2012-09-19 08:41:08 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15344010&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-19 07:56:34
slave: tegra-259

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 131 User image Treeherder Robot 2012-09-19 09:03:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15344610&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 08:19:12
slave: tegra-349

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 132 User image Treeherder Robot 2012-09-19 09:04:06 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15344610&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 08:19:12
slave: tegra-349

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 133 User image Treeherder Robot 2012-09-19 11:25:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15348624&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 10:33:34
slave: tegra-200

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 134 User image Treeherder Robot 2012-09-19 12:10:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15349798&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 11:15:46
slave: tegra-144

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 135 User image Treeherder Robot 2012-09-19 16:13:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15356419&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 15:20:21
slave: tegra-111

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 136 User image Treeherder Robot 2012-09-19 17:57:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15359224&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 17:04:22
slave: tegra-052

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 137 User image Treeherder Robot 2012-09-19 23:11:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15367079&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-19 22:21:36
slave: tegra-342

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
48 INFO TEST-UNEXPECTED-FAIL | testBookmarksTab | Exception caught - junit.framework.AssertionFailedError: View is null and can therefore not be clicked!
Comment 138 User image Treeherder Robot 2012-09-20 01:39:10 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=15370156&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-20 00:23:04
slave: tegra-099

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 139 User image Treeherder Robot 2012-09-20 02:11:04 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15371504&tree=Firefox
Android Armv6 Tegra 250 mozilla-central opt test robocop on 2012-09-20 01:12:20
slave: tegra-060

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
7 INFO TEST-UNEXPECTED-FAIL | testAboutPage | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
Comment 140 User image Treeherder Robot 2012-09-20 03:45:52 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15373488&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 02:52:45
slave: tegra-115

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
4 INFO TEST-UNEXPECTED-FAIL | testWebContentContextMenu | Exception caught - junit.framework.AssertionFailedError: The text: Open is not found!
Comment 141 User image Treeherder Robot 2012-09-20 05:52:48 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15376570&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 04:59:34
slave: tegra-045

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 142 User image Treeherder Robot 2012-09-20 09:18:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15381317&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-20 08:32:18
slave: tegra-361

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 143 User image Treeherder Robot 2012-09-20 12:45:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15385778&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 11:59:31
slave: tegra-332

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 144 User image Treeherder Robot 2012-09-20 13:24:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15386824&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 12:23:44
slave: tegra-114

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 145 User image Treeherder Robot 2012-09-20 13:26:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15386672&tree=Firefox
Android Armv6 Tegra 250 mozilla-central opt test robocop on 2012-09-20 12:22:43
slave: tegra-225

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 146 User image Treeherder Robot 2012-09-20 13:38:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15387299&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 12:41:59
slave: tegra-321

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 147 User image Treeherder Robot 2012-09-20 14:24:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15388242&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 13:15:59
slave: tegra-326

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 148 User image Geoff Brown [:gbrown] 2012-09-20 16:35:56 PDT
Interesting! https://bugzilla.mozilla.org/show_bug.cgi?id=652168#c35 suggests the patch on that bug changes this problem from intermittent to perma-orange.
Comment 149 User image Geoff Brown [:gbrown] 2012-09-20 16:38:26 PDT
I have found that if the longClickOnView call *before* this failure is eliminated (long-click on "Today"), the entire test consistently succeeds. Screenshots show that the long-click on "Today" does not bring up a context menu, even in the failure case.
Comment 150 User image Treeherder Robot 2012-09-20 18:18:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15395623&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 17:20:05
slave: tegra-280

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 151 User image Treeherder Robot 2012-09-20 21:18:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15398976&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-20 20:27:25
slave: tegra-187

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 152 User image Treeherder Robot 2012-09-21 02:21:51 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15405339&tree=Firefox
Android Armv6 Tegra 250 mozilla-central opt test robocop on 2012-09-21 01:20:08
slave: tegra-074

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 153 User image Treeherder Robot 2012-09-21 02:33:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15405663&tree=Fx-Team
Android Tegra 250 fx-team opt test robocop on 2012-09-21 01:39:23
slave: tegra-190

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 154 User image Treeherder Robot 2012-09-21 07:41:49 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=15408202&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-21 03:57:32
slave: tegra-257

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 155 User image Treeherder Robot 2012-09-21 08:32:58 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=15412247&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-21 07:33:19
slave: tegra-258

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 156 User image Treeherder Robot 2012-09-21 08:38:42 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=15408428&tree=Firefox
Android Armv6 Tegra 250 mozilla-central opt test robocop on 2012-09-21 04:01:43
slave: tegra-229

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 157 User image Treeherder Robot 2012-09-21 10:33:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15406016&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-21 01:59:34
slave: tegra-281

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 158 User image Treeherder Robot 2012-09-21 13:21:56 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=15416423&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-21 10:17:29
slave: tegra-155

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
7 INFO TEST-UNEXPECTED-FAIL | testAboutPage | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
Comment 159 User image Treeherder Robot 2012-09-21 16:52:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15426612&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-21 15:58:50
slave: tegra-055

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 160 User image Treeherder Robot 2012-09-21 20:01:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15428092&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-21 16:54:08
slave: tegra-300

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 161 User image Treeherder Robot 2012-09-21 23:01:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15434385&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-21 22:10:45
slave: tegra-117

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 162 User image Treeherder Robot 2012-09-22 03:09:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15436800&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-22 01:53:47
slave: tegra-238

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 163 User image Treeherder Robot 2012-09-22 03:10:30 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15436800&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-22 01:53:47
slave: tegra-238

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 164 User image Treeherder Robot 2012-09-22 05:05:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15438191&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 03:55:18
slave: tegra-200

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 165 User image Treeherder Robot 2012-09-22 06:33:07 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=15438886&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-22 04:40:00
slave: tegra-313

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 166 User image Treeherder Robot 2012-09-22 07:05:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15440661&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 06:10:45
slave: tegra-082

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 167 User image Treeherder Robot 2012-09-22 09:01:17 PDT
gphemsley%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15399541&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-20 20:56:25
slave: tegra-232

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 168 User image Treeherder Robot 2012-09-22 10:08:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15444382&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 09:05:44
slave: tegra-190

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 169 User image Treeherder Robot 2012-09-22 11:02:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15445471&tree=Mozilla-Aurora
Android Tegra 250 mozilla-aurora opt test robocop on 2012-09-22 10:11:45
slave: tegra-136

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 170 User image Treeherder Robot 2012-09-22 11:27:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15445995&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 10:33:47
slave: tegra-246

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 171 User image Treeherder Robot 2012-09-22 11:41:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15446322&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 10:46:44
slave: tegra-228

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 172 User image Treeherder Robot 2012-09-22 16:00:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15449634&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 15:05:32
slave: tegra-274

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 173 User image Treeherder Robot 2012-09-22 19:37:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15451575&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 18:40:45
slave: tegra-037

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
4 INFO TEST-UNEXPECTED-FAIL | testWebContentContextMenu | Exception caught - junit.framework.AssertionFailedError: The text: Open is not found!
Comment 174 User image Treeherder Robot 2012-09-22 19:52:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15451748&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-22 19:10:08
slave: tegra-295

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 175 User image Treeherder Robot 2012-09-23 10:21:31 PDT
zackw%panix.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15458269&tree=Firefox
Android Armv6 Tegra 250 mozilla-central opt test robocop on 2012-09-23 09:25:23
slave: tegra-235

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 176 User image Treeherder Robot 2012-09-23 21:35:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15471076&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-23 20:41:25
slave: tegra-162

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 177 User image Treeherder Robot 2012-09-23 23:06:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15472329&tree=Profiling
Android Tegra 250 profiling opt test robocop on 2012-09-23 22:17:43
slave: tegra-252

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 178 User image Treeherder Robot 2012-09-24 05:16:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15477085&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 04:19:08
slave: tegra-169

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 179 User image Treeherder Robot 2012-09-24 07:41:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15481011&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 06:54:43
slave: tegra-252

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 180 User image Treeherder Robot 2012-09-24 10:51:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15481323&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-24 07:07:32
slave: tegra-118

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 181 User image Treeherder Robot 2012-09-24 15:06:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15489500&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 13:37:09
slave: tegra-050

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 182 User image Treeherder Robot 2012-09-24 15:06:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15489140&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 13:26:47
slave: tegra-130

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 183 User image Treeherder Robot 2012-09-24 15:30:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15489011&tree=Mozilla-Aurora
Android Armv6 Tegra 250 mozilla-aurora opt test robocop on 2012-09-24 13:29:43
slave: tegra-261

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 184 User image Treeherder Robot 2012-09-24 16:25:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15492983&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 15:29:48
slave: tegra-068

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testWebContentContextMenu | Exception caught - junit.framework.AssertionFailedError: The text: Open is not found!
Comment 185 User image Treeherder Robot 2012-09-24 16:41:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15493632&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 15:49:43
slave: tegra-155

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 186 User image Treeherder Robot 2012-09-24 17:38:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15495396&tree=Mozilla-Aurora
Android Armv6 Tegra 250 mozilla-aurora opt test robocop on 2012-09-24 16:57:33
slave: tegra-315

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 187 User image Treeherder Robot 2012-09-24 18:53:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15497566&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 17:56:52
slave: tegra-251

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 188 User image Treeherder Robot 2012-09-24 19:17:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15498359&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-24 18:32:24
slave: tegra-298

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 189 User image Treeherder Robot 2012-09-24 19:34:39 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15498792&tree=Try
Android Armv6 Tegra 250 try opt test robocop on 2012-09-24 18:42:21
slave: tegra-238

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 190 User image Treeherder Robot 2012-09-24 20:18:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15500051&tree=Mozilla-Aurora
Android Armv6 Tegra 250 mozilla-aurora opt test robocop on 2012-09-24 19:32:59
slave: tegra-318

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 191 User image Treeherder Robot 2012-09-24 23:40:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15505869&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 22:47:15
slave: tegra-169

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 192 User image Treeherder Robot 2012-09-25 02:43:38 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15509412&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-25 01:51:30
slave: tegra-086

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 193 User image Treeherder Robot 2012-09-25 03:14:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15509846&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-25 02:18:18
slave: tegra-227

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 194 User image Treeherder Robot 2012-09-25 05:40:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15506710&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-24 23:17:39
slave: tegra-039

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testWebContentContextMenu | Exception caught - junit.framework.AssertionFailedError: The text: Open is not found!
Comment 195 User image Geoff Brown [:gbrown] 2012-09-25 11:32:06 PDT
Created attachment 664589 [details] [diff] [review]
delay click on 'Today' until list population verified

After much investigation, I still don't fully understand how this test goes wrong. The second long-click in the context menu function sometimes does not invoke the expected handlers in Fennec (onCreateContextMenu and the onTouch handler in onFinishInflate), even though all indications are that those handlers are registered, and are invoked by the first long-click ('Today') just a moment earlier. 

As mentioned earlier, the failures cease if the first long-click is eliminated. This patch seems equally effective and does not eliminate the first long-click or associated test: it just re-orders the test steps. In hindsight, the problem may have been caused by the first long-click being sent before the list is populated. Re-ordering ensures that neither long-click is sent until the list is populated.
Comment 196 User image Treeherder Robot 2012-09-25 12:06:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15523397&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-25 11:12:54
slave: tegra-357

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 197 User image Treeherder Robot 2012-09-25 15:20:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15524599&tree=Services-Central
Android Tegra 250 services-central opt test robocop on 2012-09-25 11:52:49
slave: tegra-083

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 198 User image Treeherder Robot 2012-09-25 15:33:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15529646&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-25 14:41:44
slave: tegra-251

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 199 User image Treeherder Robot 2012-09-25 17:57:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15532238&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-25 16:05:23
slave: tegra-089

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
Comment 200 User image Treeherder Robot 2012-09-26 04:56:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15548865&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-26 03:59:29
slave: tegra-295

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 201 User image Treeherder Robot 2012-09-26 05:59:43 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15548864&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-26 03:54:30
slave: tegra-187

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 202 User image Treeherder Robot 2012-09-26 06:54:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15550834&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 04:54:47
slave: tegra-250

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 203 User image Treeherder Robot 2012-09-26 06:55:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15549510&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 04:10:48
slave: tegra-285

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 204 User image Treeherder Robot 2012-09-26 09:31:35 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15557255&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-26 08:24:59
slave: tegra-321

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 205 User image Treeherder Robot 2012-09-26 10:10:19 PDT
baku
https://tbpl.mozilla.org/php/getParsedLog.php?id=15558435&tree=Try
Android Tegra 250 try opt test robocop on 2012-09-26 08:56:43
slave: tegra-086

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testLoad | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testLoad | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testLoad | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testLoad | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
Comment 206 User image Treeherder Robot 2012-09-26 11:50:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15561769&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 10:55:43
slave: tegra-250

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 207 User image Treeherder Robot 2012-09-26 11:51:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15560805&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 10:29:06
slave: tegra-305

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 208 User image Treeherder Robot 2012-09-26 11:52:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15560353&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 10:05:27
slave: tegra-149

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 209 User image Treeherder Robot 2012-09-26 12:44:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15562119&tree=Services-Central
Android Armv6 Tegra 250 services-central opt test robocop on 2012-09-26 11:05:39
slave: tegra-081

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testPanCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
3 INFO TEST-UNEXPECTED-FAIL | testOverscroll | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testOverscroll | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testOverscroll | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testOverscroll | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
3 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testAxisLocking | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
Comment 210 User image Treeherder Robot 2012-09-26 16:09:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15569131&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 15:05:17
slave: tegra-166

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
7 INFO TEST-UNEXPECTED-FAIL | testAboutPage | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
Comment 211 User image Treeherder Robot 2012-09-26 16:48:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15570572&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 15:55:53
slave: tegra-141

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 212 User image Treeherder Robot 2012-09-26 16:49:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15570572&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 15:55:53
slave: tegra-141

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 213 User image Treeherder Robot 2012-09-26 17:22:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15571581&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 16:28:00
slave: tegra-159

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 214 User image Treeherder Robot 2012-09-26 19:27:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15575331&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 18:37:32
slave: tegra-098

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 215 User image Treeherder Robot 2012-09-26 19:27:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15575331&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 18:37:32
slave: tegra-098

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 216 User image Treeherder Robot 2012-09-26 19:30:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15574500&tree=Services-Central
Android Armv6 Tegra 250 services-central opt test robocop on 2012-09-26 18:04:47
slave: tegra-064

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
3 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
4 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Exception caught - junit.framework.AssertionFailedError: 3 INFO TEST-UNEXPECTED-FAIL | testFlingCorrectness | Pixel at 0, 0 - Color rgba(255,255,255,255) not close enough to expected rgb(0,0,0)
Comment 217 User image Treeherder Robot 2012-09-26 20:28:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15576681&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 19:18:01
slave: tegra-118

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 218 User image Treeherder Robot 2012-09-27 01:28:12 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15584166&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test robocop on 2012-09-26 23:59:45
slave: tegra-221

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 219 User image Treeherder Robot 2012-09-27 06:03:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15591876&tree=Fx-Team
Android Armv6 Tegra 250 fx-team opt test robocop on 2012-09-27 05:09:17
slave: tegra-149

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
Comment 221 User image Treeherder Robot 2012-09-27 13:45:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15603471&tree=Firefox
Android Tegra 250 mozilla-central opt test robocop on 2012-09-27 12:26:34
slave: tegra-286

18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
19 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
7 INFO TEST-UNEXPECTED-FAIL | testAboutPage | Exception caught - junit.framework.AssertionFailedError: 6 INFO TEST-UNEXPECTED-FAIL | testAboutPage | GeckoEventExpecter - blockForEvent timeout: Tab:Added
Comment 222 User image Ryan VanderMeulen [:RyanVM] 2012-09-27 20:17:43 PDT
https://hg.mozilla.org/mozilla-central/rev/c5a7b7544f12
Comment 224 User image Treeherder Robot 2012-12-14 14:38:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=17953394&tree=Mozilla-Inbound
Android no-ionmonkey Tegra 250 mozilla-inbound opt test robocop on 2012-12-14 12:29:50
slave: tegra-357

17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
junit.framework.AssertionFailedError: 17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab
18 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Exception caught - junit.framework.AssertionFailedError: 17 INFO TEST-UNEXPECTED-FAIL | testHistoryTab | Context menu has New Tab option - Open in New Tab

Note You need to log in before you can comment on or make changes to this bug.